@charset "UTF-8";

/* headerTop */
.headerTop {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0 15px;
}
.headerTop > div.headerContents {
    display: flex;
    align-items: center;
}
.pankuzu {
    display: none;
}

/* headerSns */
.headerSns {
    width: auto;
}
.headerSns ul {
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.headerSns ul li {
    margin-right: 0;
    line-height: 1;
    font-size: initial;
}
.headerSns ul li + li {
    margin-left: 18px;
}
.headerSns ul li:last-child {
    margin-left: 20px;
}
.headerSns ul li a {
    display: block;
}
.headerSns ul li a img {
    width: 20px;
}
.headerSns ul li:last-child a img {
    width: 25px;
}

/* headerSearch */
.headerSearch {
    width: auto;
    margin-left: 20px;
}
.headerSearch form {
    display: flex;
    height: 28px;
}
.headerSearch input[type="text"] {
    width: 208px;
    height: 28px;
    line-height: 28px;
    padding: 0 15px;
    border: none;
    background-color: #ebebeb;
    border-radius: 0;
}
.headerSearch input[type="text"]::placeholder {
    color: rgba(0, 0, 0, 0.2);
    font-size: 1em;
    font-weight: bold;
}
.fa-search:before {
    content: none;
}
.headerSearch button {
    background: url(../../../common/img/icon_search.svg) no-repeat center;
    background-size: 14px;
    width: 14px;
    height: 14px;
    padding: 0;
    margin: 0;
    top: 7px;
    right: 10px;
}

/* headerLogin */
.headerLogin {
    width: auto;
    text-align: center;
    margin-left: 20px;
}
.headerLogin a {
    display: inline-block;
    background-color: #8ec221;
    color: #ffffff;
    line-height: 28px;
    font-size: 10px;
    width: 122px;
}
.headerLogin a:hover {
    text-decoration: none;
}

/* headerBottom */
.headerBottom {
    background-color: #000000;
}
.headerBottom .gnav {
    position: relative;
}
.headerBottom ul {
    display: flex;
    justify-content: space-around;
    max-width: 1010px;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
    position: initial;
}
.headerBottom ul li {
    transition: all 0.3s ease;
    position: relative;
}
.headerBottom ul li:hover {
    background-color: #000000;
}
.headerBottom ul li:hover,
.headerBottom ul li:hover a {
    color: #8ec221;
}
.headerBottom ul li a,
.headerBottom ul li span {
    font-family: "Spartan", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    line-height: 1;
    padding: 16px 0;
    letter-spacing: 0;
}
.headerBottom ul li .inList {
    background-color: #000000;
    left: 0;
    width: auto;
    box-sizing: border-box;
    padding: 20px 40px 20px 20px;
}
.headerBottom ul li .inList .inListInner {
    width: max-content;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
}
.headerBottom ul li .inList .inListInner ul {
    display: block;
    width: max-content;
    float: none;
    padding: 5px 0;
    margin: 0;
    width: auto;
}
.headerBottom ul li .inList .inListInner ul + ul {
    margin-left: 50px;
}
.headerBottom ul li .inList .inListInner ul:first-of-type {
    border-left: solid 2px #8ec221;
    padding-left: 30px;
}
.headerBottom ul li .inList .inListInner ul li {
    line-height: 1;
}
.headerBottom ul li .inList .inListInner ul li + li {
    margin-top: 20px;
}
.headerBottom ul li:hover .inList .inListInner ul li,
.headerBottom ul li:hover .inList .inListInner ul li a {
    color: #ffffff;
}
.headerBottom ul li:hover .inList .inListInner ul li a:hover {
    text-decoration: none;
    color: #8ec221;
}
